{% extends 'base.html.twig' %}

{% block title %}Contactez nous{% endblock %}
{% block body %}
    <div class="container mat7">
        <h1 class="maTmaB tac">Formulaire de contact</h1>
        <div class="container form-group">
            <form>
                <label for="fname">Nom & prénom</label>
                <input class="form-control" type="text" id="fname" name="firstname" placeholder="Votre nom et prénom">

                <label for="sujet">Sujet</label>
                <input class="form-control" type="text" id="sujet" name="sujet" placeholder="L'objet de votre message">

                <label for="emailAddress">Email</label>
                <input class="form-control" id="emailAddress" type="email" name="email" placeholder="Votre email">


                <label for="subject">Message</label>
                <textarea class="form-control" id="subject" name="subject" placeholder="Votre message" style="height:200px"></textarea>
                <br/>
                <input class="btn btn-success" type="submit" value="Envoyer">
            </form>
        </div>
    </div>
{% endblock %}